@charset "utf-8";

body {
	background: #f5f5f5
}

.bodybg {
	background: #eaf1f8
}
a{
    word-break: break-word;

}
.bannerImg {
	position: relative;
	margin-top: -8px;
	min-width: 1400px
}

.rowbox {
	max-width: 1400px;
	width: 95%;
	margin: 0 auto
}

img {
	display: inline-block
}

.topbox {
	display: none
}

.top {
	display: none;
	width: 100%;
	height: 45px;
	line-height: 45px;
	position: relative;
	z-index: 3;
	padding: 0 10px;
	background: #226fb8;
	border-bottom: 1px solid #195ca9;
	display: flex;
	justify-content: flex-end;
	align-items: center
}

.flex-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between
}

.container {
	padding: 18px 0
}

.main_index {
	position: relative
}

.header {
	width: 100%;
	background: url(../images/headbg.png) no-repeat center top #b0180d;
	padding: 20px 0 20px 0;
	position: relative
}

.bg {
	background: rgba(8, 11, 26, 0.8)
}

.headr {
	float: right;
	padding-top: 30px
}

.headr p {
	text-align: right;
	margin-top: -20px;
	margin-bottom: 15px;
	color: #97a7bf
}

.headr p a {
	color: #fff
}

.headr a:hover {
	color: #fff
}

.motto {
	font-size: 46px;
	font-family: "华文行楷";
	color: #fff;
	opacity: 0.5;
	float: left;
	margin-left: 80px;
	line-height: 110px
}

.logo_l {
	float: left;
	text-align: left;
	-webkit-transition: all .5s;
	transition: all .5s;
	max-width: 545px
}

.logo_l img {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 5;
	-webkit-transition: all .5s;
	transition: all .5s
}

.logo_l span {
	display: inline-block;
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #fff;
	vertical-align: middle;
	color: #fff;
	font-size: 18px;
	padding: 8px 20px;
	position: relative
}

.searhbox01 {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	width: 275px;
	background: transparent;
	border: 1px solid rgba(255, 255, 255, 0.7);
	display: inline-block;
	vertical-align: middle
}

.searhbox01 .text {
	width: 233px;
	height: 40px;
	line-height: 40px;
	background: transparent;
	padding: 0 15px;
	float: left;
	font-size: 14px;
	color: #fff
}

.searhbox01 .btn {
	width: 40px;
	float: right;
	height: 40px;
	line-height: 40px;
	background: url(../images/ss_btn.png) no-repeat center center;
	padding-left: 30px;
	font-size: 18px;
	cursor: pointer;
	color: #fff
}

.navbg {
	width: 100%;
	margin: 0 auto;
	height: 55px;
	background: #fff
}

.nav {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	height: 55px;
	line-height: 55px
}

.nav ul {
	padding: 0
}

.nav li {
	float: left;
	width: 9%;
	text-align: center;
	line-height: 55px;
	position: relative;
	font-size: 20px;
	z-index: 999;
}

.nav li a {
	color: #333;
	display: inline-block
}

.nav li:hover:before {
	width: 100%;
	height: 4px;
	background: #9c0a0d;
	position: absolute;
	content: "";
	display: block;
	left: 0;
	bottom: 0
}

.nav li:hover a {
	color: #9c0a0d
}

.nav li .ejnav {
	opacity: 0;
	display: none;
	height: 0;
	position: absolute;
	top: 55px;
	left: 0;
	width: 100%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	z-index: 3;
	background: rgba(0, 0, 0, 0.6)
}

.nav li .ejnav li,.nav li .ejnav li .sjnav li {
	width: 100%;
	float: none;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	position: relative;
	border-left: 0;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.5)
}

.nav li .ejnav li:last-child {
	border-bottom: 0
}

.nav li .ejnav li a {
	color: #fff
}

.nav li:hover .ejnav {
	opacity: 1;
	height: auto;
	display: block
}

.nav li .ejnav li:hover {
	background: rgba(156, 10, 13, 1)
}

.nav li .ejnav li:hover:before {
	display: none
}

.nav li .ejnav li:hover a {
	color: #fff
}

.nav li .ejnav li .sjnav {
	opacity: 0;
	height: 0;
	position: absolute;
	right: -100%;
	top: 0;
	overflow: hidden;
	width: 100%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	z-index: 3
}

.nav li .ejnav li .sjnav li {
	background: #2a78c2
}

.nav li .ejnav li:hover .sjnav {
	opacity: 1;
	height: auto
}

.nav li .ejnav li .sjnav li:hover {
	background: #226fb8
}

.meun_icon {
	height: 45px;
	line-height: 45px;
	display: none;
	color: #fff;
	font-size: 16px;
	cursor: pointer
}

.meun_icon img {
	width: 25px;
	margin-right: 10px;
	height: 20px;
	vertical-align: middle
}

.head_r {
	float: right;
	padding-top: 8%
}

#navbg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	left: 0;
	top: 0;
	display: none;
	z-index: 999
}

.mob_nav {
	position: fixed;
	right: -85%;
	top: 0;
	z-index: 999;
	background: #9c0a0d;
	width: 80%;
	height: 100%;
	box-shadow: -5px 0 13px rgba(0, 0, 0, .43);
	overflow-y: auto
}

.mob_nav li:last-child {
	border-bottom: 0
}

.mob_top {
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	background-size: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center
}

.mob_top .toplink {
	color: #fff
}

.mob_top .toplink a {
	color: #fff
}

.mob_nav .colsebtn {
	text-align: right;
	height: 25px;
	margin-top: 6px;
	margin-left: auto;
	cursor: pointer
}

.mob_nav .colsebtn img {
	width: 25px;
	height: 25px
}

.mob_nav li a {
	display: block;
	color: #fff
}

.js_mob {
	padding: 10px 12px
}

.search-input {
	background: #fff
}

.search-input:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both
}

.search-input input {
	width: calc(100% - 90px);
	height: 38px;
	line-height: 38px;
	background: transparent;
	padding: 0 10px;
	float: left
}

.search-input button {
	width: 90px;
	float: right;
	height: 38px;
	line-height: 38px;
	background: url(../images/ss_btn02.png) no-repeat 10px center #eee;
	padding-left: 30px;
	font-size: 18px;
	cursor: pointer;
	color: #333
}

.mob_list li {
	line-height: 50px;
	font-size: 16px;
	text-align: left;
	text-indent: 20px;
	position: relative;
	cursor: pointer;
	border-bottom: 1px solid #ab2326
}

.mob_list li a {
	color: #fff;
	width: 85%;
	display: block
}

.mob_list li i {
	display: block;
	width: 50px;
	height: 50px;
	z-index: 122;
	position: absolute;
	right: 0px;
	top: 0px;
	background: url(../images/jtx.png) center center no-repeat;
	background-size: 17px
}

.mob_list li i.icon {
	background: url(../images/jts.png) center center no-repeat;
	background-size: 17px
}

.mob_list li .ul_ejnav {
	display: none
}

.mob_list li .ul_ejnav li {
	width: 100%;
	border-bottom: 1px solid #ad4e50;
	padding-left: 15px;
	line-height: 45px;
	font-size: 14px;
	background: #8c0a0d
}

.mob_list li .ul_ejnav li:last-child {
	border-bottom: 0
}

.mob_list li .ul_ejnav li a {
	width: 100%
}

.open {
	right: 0
}

.banner {
	position: relative
}

.banner ul.slick-slider,.banner .slick-slide {
	width: 100%
}
.banner .slick-slide img {
	width: 1400px;
    margin: 0 auto;
    height: 600px;
}

.slider-for .slick-slide li {
	position: relative
}

.slider-for .slick-slide li h1 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../images/jbbg.png) repeat-x;
	height: 190px;
	z-index: 1
}

.slider-for .slick-slide li h1 span {
	color: #fff;
	font-size: 30px;
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 95%;
	max-width: 1400px;
	text-align: left
}

.slider-for .slick-prev {
	display: block;
	width: 45px;
	height: 45px;
	background: url(../images/b_prev.png) no-repeat center center #9c0a0d;
	position: absolute;
	right: calc((100% - 1400px) / 2 + 45px);
	bottom: 60px;
	cursor: pointer;
	z-index: 6
}

.slider-for .slick-next {
	display: block;
	width: 45px;
	height: 45px;
	background: url(../images/b_next02.png) no-repeat center center #f5f5f5;
	position: absolute;
	right: calc((100% - 1400px) / 2);
	bottom: 60px;
	cursor: pointer;
	z-index: 6
}

.slider-for .slick-prev:hover {
	background: url(../images/b_prev.png) no-repeat center center #9c0a0d
}

.slider-for .slick-next:hover {
	background: url(../images/b_next.png) no-repeat center center #9c0a0d
}

.slider-for .bt {
	position: absolute;
	bottom: -50px;
	right: 20%
}

.slider-nav {
	background: #fff;
	width: 95%;
	max-width: 1400px;
	padding: 10px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 9
}

.slider-nav .slick-slide {
	margin: 0 5px;
	width: 135px!important
}

.slider-nav .slick-slide span {
	padding-top: 69.8%;
	overflow: hidden;
	display: block;
	position: relative;
	background: #f5f5f5;
	cursor: pointer
}

.slider-nav .slick-slide span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.slider-nav .slick-current span {
	border: 4px solid #9c0a0d;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.slider-nav  .slick-list {
	padding: 0 !important
}

.slider-nav .bt {
	position: absolute;
	right: 0;
	top: 0;
	width: 45%;
	cursor: pointer;
	display: none
}

.slider-nav .bt h1 {
	margin-top: 20px;
	font-size: 22px;
	color: #333;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.slider-nav .bt p {
	font-size: 16px;
	color: #525252;
	line-height: 30px;
	margin-top: 10px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.slider-nav .bt:hover a {
	color: #9c0a0d
}

.slider-nav .slick-current  .bt {
	display: block
}

.slider-nav .slick-track {
	width: 100%!important;
	margin: 0;
	transform: none!important
}

.newsbox {
	width: 100%;
	padding: 50px 0;
	background: url() repeat
}

.tit {
	position: relative;
	color: #9c0a0d;
	font-size: 30px;
	border-bottom: 1px solid #c9c9c9
}

.tit h1 {
	font-size: 24px;
	height: 55px;
	line-height: 55px;
	color: #fff;
	width: 190px;
	display: inline-block;
	background: url(../images/titbg.png) no-repeat;
	padding-left: 10px
}

.tit h1 i {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	background: url(../images/tit01.png) no-repeat center center;
	margin-right: 10px
}

.tit h1 i.tit02 {
	background: url(../images/tit02.png) no-repeat center center
}

.tit h1 i.tit03 {
	background: url(../images/tit03.png) no-repeat center center
}

.tit h1 i.tit04 {
	background: url(../images/tit04.png) no-repeat center center
}
.tit h1 i.tit06 {
	background: url(../images/tit06.png) no-repeat center center
}

.tit h1 span {
	color: #dfdfdf;
	margin-left: 10px;
	font-size: 22px
}

a.more {
	display: inline-block;
	padding-right: 17px;
	background: url(../images/yun.png) no-repeat right center;
	height: 55px;
	line-height: 55px;
	color: #191919;
	position: absolute;
	top: 5px;
	right: 15px;
	font-size: 16px
}

a.more:hover {
	color: #9c0a0d
}

.tit a i {
	display: inline-block;
	vertical-align: middle;
	-webkit-transition: all .5s;
	transition: all .5s
}

.tit a:hover i {
	transform: translateX(10px)
}

.part_rc {
	width: 100%;
	padding: 70px 0 50px 0
}

.sidebox {
	background: #fff;
	float: left;
	width: 48%;
	margin-top: 30px
}

.sidebox:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both
}

.sidebox:nth-child(2),.sidebox:nth-child(4) {
	float: right
}
.sidebox1 {
	background: #fff;
	float: left;
	width: 32%;
	margin-top: 30px;
       margin-right: 28px;
}

.sidebox1:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both
}

.sidebox1:nth-child(5),.sidebox:nth-child(4)  {
	float: right;    margin-right: auto;
}
.tion {
	padding: 10px 20px 20px
}

.tion li {
	background: url(../images/listtb.png) no-repeat left center;
	padding-left: 20px;
	position: relative;
	line-height: 45px
}

.tion li span {
	color: #3c3c3c;
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 6px;
	line-height: 32px;
	width: 95px;
	text-align: center;
	background: #e9e9e9
}

.tion li span.dd {
	background: none;
	color: #8b8b8b
}

.tion li h1 {
	font-size: 16px;
	padding-right: 100px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	*white-space: nowrap;
	overflow: hidden
}

.tion li:hover h1 {
	color: #9c0a0d
}

.tion.xz li {
	background: url(../images/xzico.png) no-repeat left center
}

.link {
	width: 100%
}

.link .slick-list {
	width: calc(100% - 50px);
	margin: 0 auto
}

.link .slick-slide {
	margin: 0px 12px;
}

.link_t {
	background: #fff
}

.link_t li {
	text-align: center;
	padding: 20px 0;
	border-right: 1px solid #f5f5f5
}

.link_t li:last-child {
	border-right: 0
}

.link_t li i {
	display: inline-block;
	width: 48px;
	height: 48px;
	vertical-align: middle;
	border: 1px dashed #9c0a0d;
	border-radius: 100%;
	margin-right: 10px;
	text-align: center;
	line-height: 48px
}

.link_t li i img {
	display: inline-block;
	vertical-align: middle;
	transition: 0.5s;
	transform-style: preserve-3d
}

.link_t li h1 {
	display: inline-block;
	font-size: 18px;
	vertical-align: middle;
	width: 100%;
}

.link .slick-prev {
	width: 23px;
	height: 36px;
	background-image: url(../images/b_prev.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #9c0a0d;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -18px;
	background-size: 10px;
	cursor: pointer
}

.link .slick-next {
	width: 23px;
	height: 36px;
	background-image: url(../images/b_next.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #9c0a0d;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -18px;
	background-size: 10px;
	cursor: pointer
}

.link_t li:hover img {
	transform: rotateY(180deg)
}

.footer {
	width: 100%;
	background: #9c0a0d;
	padding-top: 30px;
	margin-top: 30px
}

.foot_link {
	float: left;
	width: 80%
}

.item {
	width: 23%;
	float: left;
	border: 1px solid rgba(255, 255, 255, 0.36);
	height: 40px;
	margin-bottom: 20px;
	position: relative;
margin-left: 2%;
    margin-top: 30px;
}

.item:nth-child(even) {
	
}

.item h1 {
	padding-right: 40px;
	line-height: 40px;
	color: #fff;
	padding-left: 15px;
	font-size: 14px
}

.item span {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/dir-right.png) no-repeat center center;
	cursor: pointer
}

.item ul {
	position: absolute;
	top: 39px;
	left: 0;
	right: 0;
	height: 100px;
	overflow-y: auto;
	background: rgba(255, 255, 255, 1);
	display: none;
	z-index: 1
}

.item ul li {
	padding-left: 15px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	*white-space: nowrap;
	overflow: hidden;
	line-height: 35px;
	cursor: pointer
}

.item ul li:hover {
	background: #00a0e9;
	color: #fff
}

.item ul li:hover a {
	color: #fff
}

.contact {
	float: right;
	width: 40%
}

.contact h1 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px
}

.contact_xx {
	padding-left: 20px
}

.contact_xx span {
	float: left;
	width: 50%;
	font-size: 14px;
	color: #fff;
	line-height: 30px
}

.foot {
	width: 100%;
	
	padding: 20px
}

.foot p {
	text-align: center;
	color: #fff;
	line-height: 30px
}

.foot p img {
	vertical-align: middle
}

.sban {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center
}

.sban img {
	width: 100%
}

.sban .banimg2 {
	display: none;
	width: 100%;
	height: 100%
}

.head {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(10, 19, 46, 0.8);
	width: 100%
}

.conbox {
	padding-top: 15px;
}

.meun {
	width: 300px;
	float: left;
	position: relative;
	z-index: 5;
	background: #fff;
	margin-right: 50px
}

.meun .dt {
	width: 100%;
	background: #9c0a0d;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	position: relative;
	text-align: center
}

.meun .dt i {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	text-align: center;
	line-break: 32px;
	margin-top: 15px
}

.meun .dt em {
	display: none;
	width: 50px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	right: 20px;
	top: 7px;
	cursor: pointer;
	font-size: 40px;
	background: url(../images/jia.png) no-repeat center center
}

.meun .dt em.zk {
	background: url(../images/jian.png) no-repeat center center
}

.meun dl {
	display: block
}

.meun dd {
	text-align: center;
	line-height: 60px;
	font-size: 18px;
	margin: 0 auto;
	position: relative
}

.meun dd a {
	display: block;
	text-align: left;
	padding-left: 20px;
	border-bottom: 1px solid #e5e5e5
}

.meun dd:last-child a {
	border-bottom: 0
}

.meun dd i {
	display: block;
	width: 40px;
	height: 60px;
	z-index: 3;
	position: absolute;
	right: 0px;
	top: 0px;
	background: url(../images/meunjt.png) 14px center no-repeat;
	cursor: pointer
}

.meun dd i.icon {
	background-position: -24px center
}

.meun dd ul {
	display: none
}

.meun dd ul li {
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	line-height: 50px;
	font-size: 16px
}

.meun dd ul li a {
	width: 100%;
	border-bottom: 0;
	padding-left: 35px
}

.meun dd:hover {
	width: 100%
}

.meun dd:hover a {
	color: #9c0a0d
}

.meun dd:hover i.icon {
	background-position: -24px center
}

.meun dd:hover ul a {
	background: none;
	border-left: 0;
	color: #333
}

.meun dd:hover ul a:hover {
	background: #9c0a0d;
	color: #fff
}

.listing {
	overflow: hidden
}

.location {
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 15px
}

.location:after,.newlist01 li:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both
}

.location h1 {
	float: left;
	font-size: 20px;
	line-height: 50px;
	border-bottom: 2px solid #9c0a0d;
	color: #9c0a0d
}

.location span {
	float: right;
	color: #666;
	font-size: 14px;
	line-height: 50px;
	background: url(../images/home.png) no-repeat left 17px;
	padding-left: 25px
}

.location span a {
	color: #9c0a0d
}

.listing_w {
	width: 100%;
	background: #fff;
	padding: 20px 30px
}

.nybox {
	background: #fff;
	padding: 20px;
	margin-top: 10px;
	min-height: 300px;
}

.newlist {
	padding: 0 20px
}

.newlist li {
	background: url(../images/listtb.png) no-repeat left 21px;
	padding-left: 15px;
	position: relative;
	-webkit-transition: all .3s;
	transition: all .3s
}

.newlist li:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both
}

.newlist li:last-child {
	border-bottom: none
}

.newlist li .date {
	line-height: 50px;
	color: #999;
	position: absolute;
	top: 0;
	right: 0
}

.newlist a h1 {
	font-size: 16px;
	line-height: 50px;
	display: block;
	padding-right: 95px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	*white-space: nowrap;
	overflow: hidden;
	color: #303030;
	-webkit-transition: all .3s;
	transition: all .3s
}

.newlist li:hover a h1 {
	color: #9c0a0d;
	font-weight: bold
}

.teacher {
	margin: 20px 0
}

.teacher h1 {
	font-size: 20px;
	line-height: 50px
}

.teacher table {
	width: 100%;
	border: 1px solid #666
}

.teacher table td {
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #666
}

.teacher table td a:hover {
	color: #9c0a0d
}

.js_text {
	padding-top: 20px
}

.js_text .photo {
	float: left;
	width: 178px;
	margin-right: 25px
}

.js_text .photo span {
	display: block;
	position: relative;
	overflow: hidden;
	padding-top: 123%
}

.js_text .photo span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .5s;
	transition: all .5s
}

.text_s {
	overflow: hidden
}

.text_s h1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 60px;
	color: #333
}

.text_s h1 span {
	font-size: 14px;
	color: #0c9ae2;
	margin-left: 30px;
	font-weight: normal
}

.text_s p {
	font-size: 16px;
	line-height: 36px
}

.pofile {
	margin-top: 30px;
	min-height: 300px
}

.pofile .hd {
	background: #eaf1f8
}

.pofile .hd li {
	line-height: 55px;
	height: 55px;
	padding: 0 20px;
	font-size: 16px;
	float: left;
	cursor: pointer
}

.pofile .hd li.on {
	background: #073e7a;
	color: #fff
}

.pofile .bd {
	padding: 20px
}

.piclist li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-top: 20px;
	background: #fff;
	padding-bottom: 10px
}

.piclist li:nth-child(3n) {
	margin-right: 0
}

.piclist li .pic {
	padding: 5px
}

.piclist li .pic span {
	display: block;
	overflow: hidden;
	position: relative;
	padding-top: 70.2%
}

.piclist li .pic span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .5s;
	transition: all .5s
}

.piclist li:hover img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05)
}

.piclist li h1 {
	font-size: 16px;
	padding: 10px 20px;
	display: block;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	*white-space: nowrap;
	overflow: hidden;
	text-align: center
}

.piclist li a.more {
	width: 92px;
	height: 28px;
	border: 1px solid #e5e5e5;
	text-align: center;
	line-height: 28px;
	color: #666;
	display: block;
	margin-top: 10px
}

.piclist li a.more:hover {
	background: #226fb8;
	color: #fff
}

.introbox {
	padding-top: 20px
}

.introbox p {
	line-height: 30px;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px
}

.introbox h1 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #333
}

.introbox p img {
	max-width: 100%
}

.line {
	margin: 15px 0;
	height: 1px;
	width: 100%;
	border-bottom: 1px dashed #dddddd
}

.page {
	margin-top: 30px;
	border-top: 1px solid #e5e5e5;
	padding-top: 20px
}

.pr {
	text-align: center;
	margin-top: 20px
}

.pr span {
	display: inline-block;
	margin: 0 15px;
	color: #999
}

.page a:hover {
	color: #095ab6
}

.structure {
	padding-top: 1px
}

.structure dl {
	margin-top: 30px
}

.structure dl dt {
	padding: 10px 20px;
	background: #f5f5f5;
	color: #9c0a0d;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px
}

.structure dl dd {
	width: 33.333%;
	float: left;
	line-height: 35px;
	padding-left: 20px;
	font-size: 14px
}

.structure dl dd a:hover {
	color: #0C9AE2
}

.bm_teacher {
	margin-top: 30px
}

.bt_sz {
	text-align: center;
	background: url(../images/line02.png) repeat-x left center;
	margin-bottom: 25px
}

.bt_sz span {
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	padding: 0 30px;
	background: #fff
}

.bm_teacher li {
	margin: 10px 2%;
	width: 46%;
	border: 1px solid #ddd;
	padding: 15px;
	position: relative;
	float: left
}

.bm_teacher li a {
	display: block
}

.bm_teacher li .pic_bm {
	width: 30%;
	float: left;
	margin-right: 20px
}

.bm_teacher li .pic_bm span {
	display: block;
	overflow: hidden;
	position: relative;
	padding-top: 118%
}

.bm_teacher li .pic_bm span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .5s;
	transition: all .5s
}

.bm_teacher li:hover .pic_bm span img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05)
}

.bm_teacher li .jsxx {
	overflow: hidden
}

.bm_teacher li .jsxx h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px
}

.bm_teacher li .jsxx h3 span {
	font-size: 16px;
	margin-left: 20px;
	font-weight: normal
}

.bm_teacher li .jsxx p {
	line-height: 26px;
	margin-top: 5px;
	color: #6b6b6b
}

.bm_teacher li:hover .jsxx h3 {
	color: #9c0a0d
}

.result {
	padding: 20px 0
}

.tj p {
	font-size: 18px;
	font-weight: bold;
	color: #9c0a0d;
	line-height: 35px
}

.result li {
	padding: 15px 0 15px 0px;
	line-height: 30px;
	position: relative;
	border-bottom: 1px dashed #bdbdbd
}

.result li:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both
}

.result li a {
	display: block
}

.result li span {
	position: absolute;
	line-height: 35px;
	right: 0;
	top: 15px;
	font-size: 16px;
	color: #aaa
}

.result li h1 {
	font-size: 16px;
	color: #333;
	line-height: 35px;
	padding-right: 100px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	*white-space: nowrap;
	overflow: hidden
}

@media only screen and (max-width:1500px) {
	.slider-nav .slick-slide {
		width: 127px!important
	}

	.slider-nav .bt {
		width: 40%
	}

	.slider-for .slick-next {
		right: 2.8%
	}

	.slider-for .slick-prev {
		right: calc(2.8% + 45px)
	}
}

@media only screen and (max-width:1400px) {
	.motto {
		font-size: 33px;
		margin-left: 50px
	}
}

@media only screen and (max-width:1300px) {
	.logo_l img {
		max-width: 400px
	}

	.motto {
		line-height: 80px
	}

	.headr {
		padding-top: 20px
	}

	.slider-nav .slick-slide {
		width: 115px!important
	}

	.slider-nav .bt {
		width: 37%
	}

	.slider-nav .bt h1 {
		font-size: 16px
	}

	.slider-nav .bt p {
		font-size: 14px;
		line-height: 24px
	}

	.contact {
		width: 45%
	}
}

@media only screen and (max-width:1100px) {
	.header {
		padding: 20px 0 20px 0;
		background-position: 75% center
	}

	.header .rowbox {
		display: flex;
		justify-content: flex-end;
		align-items: center
	}

	.meun_icon {
		margin-left: auto;
		display: block
	}

	.headr {
		display: none
	}

	.logo_l img {
		max-width: 350px
	}

	.mob_nav {
		display: block
	}

	.navbg {
		display: none
	}

	.slider-nav .bt {
		display: none !important
	}

	.slider-nav .slick-slide {
		width: calc(20% - 10px)!important
	}
.introbox table{width:100%;}
}

@media only screen and (max-width:1024px) {
	.foot_link,.contact {
		width: auto;
		float: none
	}

	.contact {
		margin-bottom: 20px
	}

	.newspic {
		width: 100%;
		float: none
	}

	.newslist {
		margin-top: 30px
	}

	.sidebox {
		width: auto;
		float: none !important
	}

	.sidebox:nth-child(even) {
		margin-top: 40px
	}

	.link_t li {
		width: 48%
	}

	.footlogo {
		width: 100%;
		float: none;
		text-align: center;
		clear: both
	}

	.bq {
		width: 60%
	}

	.meun {
		width: 100%;
		float: none;
		margin-right: 0;
		padding-bottom: 0;
		background: #fff
	}

	.meun .dt {
		background-size: 100% 100%
	}

	.meun .dt em {
		display: block
	}

	.meun dl {
		display: none;
		padding-bottom: 0
	}

	.listing {
		margin-top: 20px
	}

	.structure dl dd {
		width: 50%
	}


.ewm{
   width:100%;
    margin-bottom: 20px;
}
}

@media only screen and (max-width:768px) {
	.motto {
		display: none
	}

	.bm_teacher li {
		width: 98%
	}

	.slider-for .slick-slide img {
		position: relative;
		/* left: 50%; */
		/* margin-left: -100%; */
		width: 100%;
		max-width: initial
	}
.banner .slick-slide img {height:auto;}
}

@media only screen and (max-width:640px) {
	.slider-for .slick-next,.slider-for .slick-prev {
		display: none!important
	}

	.bq {
		float: none;
		width: 100%;
		margin-left: 0
	}

	.bq p {
		text-align: center
	}

	.ewm {
		margin: 10px auto 0 auto;
		float: none
	}

	.pic_li li {
		width: 100%;
		margin-top: 20px
	}

	.pic_li li:nth-child(2) {
		margin: 20px 0 0 0
	}

	.logo_l {
		width: 80%
	}

	.logo_l img {
		width: 100%
	}

	.location h1,.location span {
		float: none;
		display: block
	}

	.structure dl dd {
		width: 100%
	}

	.piclist li {
		width: calc(50% - 20px);
		margin: 15px 10px
	}

	.piclist li h1 {
		font-size: 14px
	}
.ewm{
   width:100%;
    margin-bottom: 20px;
}
}

@media only screen and (max-width:576px) {
	.link_t li i {
		margin-right: 0;
		margin-bottom: 10px
	}

	.teacher table td {
		font-size: 14px
	}

	.js_text .photo {
		float: none;
		margin: 0 auto
	}

	.text_s h1 {
		text-align: center
	}

	.pofile .bd {
		padding: 20px 0 0 0
	}
.ewm{
   width:100%;
    margin-bottom: 20px;
}
}

@media only screen and (max-width:414px) {
	.link_t li h1 {
		font-size: 14px
	}

	.item,.contact_xx span {
		width: auto;
		display: block;
		float: none!important
	}

	.part_rc {
		padding-top: 30px
	}

	.mob_top .toplink {
		font-size: 12px
	}

	.mob_nav .colsebtn {
		height: 18px;
		line-height: 18px
	}

	.mob_nav .colsebtn img {
		width: 18px;
		height: 18px
	}

	.xr_leader li .pic_tc {
		width: 100%;
		float: none
	}

	.xr_leader .row {
		padding-top: 15px
	}
.ewm{
   width:100%;
    margin-bottom: 20px;
}
}

@media only screen and (max-width:375px) {
	.bm_teacher li i.more {
		display: none
	}
}

@media only screen and (max-width:320px) {
	.mob_nav {
		width: 90%;
		right: -95%
	}
}
.tion .tzgg  li {
    background: none;
    padding-left: 0;
}
.tion .tzgg li a {
    display: block;
    overflow: hidden;
}
.tion .tzgg li a .date{width:80px;height:79px;float: left;}
.tion .tzgg li a p{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    width: calc(100% - 100px);
    float: right;
    text-align: left;
    line-height: 30px;
    padding: 7px 0px;
}

.tion .tzgg li a .date span{
position: relative;
    float: left;
    width: 100%;
   
}
.tion .tzgg li a .date span:nth-child(1){
 background: #9d0305;
color:#fff;
}


.ewm{
    float: right;
}
.ewm a{
display: block;
    width: 100%;
    text-align: center;
}
.ewm a p{
color:#fff;
}
.content p{
text-indent:2em;
}
.content .table p{
text-indent:0px;
}
.content img{
max-width:100% !important;
height:auto !important;
}
.content video{
max-width:100% !important;
height:auto !important;
}





.contentt img{height:auto !important;max-width:100%;margin: 5px 0px;}

.content video{
height:auto !important;
max-width:100%;
}
.content .vsbcontent_img{text-align: center;}
.cont .table{
    overflow-x: auto;
    text-align: center;
    margin: 0 auto;
    width: auto;
}
.content .table table{
    margin: 0 auto;
    width: auto;
    max-width: 895px;
}

.content .table p{
text-indent:0px;
}

.foot span{
margin:0px 5px;
}
.foot a{
margin:0px 5px;
}

@media only screen and (max-width:1000px) {
.foot span{
display:block;
}
.foot a{
display:block;
}
}



.czxx table{width: 60%;}
@media only screen and (max-width:1100px) {
.czxx table{width: 60%;}
}
@media only screen and (max-width:500px) {
.czxx table{width: 100%;}
}


.czxx table input[type=button]:first-child{
margin-right:20px;
}

.czxx table input[type=text]{
    width: 100%;
    border: 1px solid #eee;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 2;
}



.czxx table td{
    padding: 10px 0px;
}

.czxx table textarea{
    width: 100%;
    border: 1px solid #eee;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 2;
    height: 240px;
box-sizing: border-box;
}


.content{
max-width:100%;
}


.content img{height:auto !important;max-width:100%;margin: 5px 0px;}
.content p{text-indent:2em;line-height: 28px;}
.content video{
height:auto !important;
max-width:100%;
}
.content .vsbcontent_img{text-align: center;}
.content .table{
    overflow-x: auto;
    text-align: center;
    margin: 0 auto;
    width: auto;
}
.content .table table{
    margin: 0 auto;
    width: auto;
    max-width: 895px;
}

.content .table p{
text-indent:0px;
}


.content .conter{
max-width:100% !important;
}